System Requirements Project Plan 365 for Android Phone

Minimum Android version: 4.0.3

Valabil pentru versiunea 2015 și versiuni superioare.
Project Plan 365 pentru:
Telefon Android
Project Viewer pentru: